<!doctype html>
<html>
    <head>
         <script src="https://cdn.jsdelivr.net/npm/p5@1.1.9/lib/p5.js"></script>
        <link rel="stylesheet" href="styles.css"/>    
        <script src="raycast.js"></script>   
    </head>
    <body>
    </body>
</html>
